LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XInitialization.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
interface | XInitialization
| initializes an object directly after its creation. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.